\setcounter{lecture}{4}
\section{Basic Notions}
\subsection{Subgroups}
\begin{bsp}
  \coms Shortened\come
  \begin{enumerate}
    \item Let $n\neq 1$. The \toidx{alternating Group}
    \[
    A_n := \lset \sigma \in S_n\ssp \sgn \sigma = 1\rset
    \]
    is a subgroup of $S_n$.
    \item Let $G$ be a group. The \toidx{center} of $G$
    \[
    Z(G):= \lset h\in G\ssp gh=hg\text{ for all }g\in G\rset
    \]
    is a subgroup of $G$.
    \item Let $G$ be a group. For $g\in G$ the \toidx{centraliser} of $g$ in $G$ is the set
    \[
    Z_G(g):= \lset h\in G\ssp gh=hg\rset.
    \]
    For a \textit{subset} $H\sse G$ we call
    \[
    Z_G(H):= \bigcap_{h\in H}Z_G(H) = \lset h' \in G\ssp hh'=h'h\text{ for all }h\in H\rset
    \]
    the \emph{centraliser} of $H$ in $G$. Then
    \[
    Z(H) = H\cap Z_G(H)\qquad \text{and}\qquad Z(G)=Z_G(G).
    \]
    \item Let $H\leq G$ be a subgroup of $G$, and $g\in G$. We call the subgroup.
    \[
      gHg^{1}:= \lset ghg^{-1}\ssp h\in H\rset\]
      the \toidx{conjugate subgroup} of $H$ in $G$.
  \end{enumerate}
\end{bsp}
\begin{lem}
Let $G$ be a group and $I$ an index set, such that $H_i$ is a subgroup for every $i\in I$. Then
\[
H:= \bigcap_{i\in I} H_i
\]
is a subgroup of $G$ too.
\end{lem}
\begin{lem}
  Let $G$ be a group $H \sse G$ a non-empty subset of $G$. Then the following are equivalent
  \begin{enumerate}
    \item $H$ is a subgroup of $G$.
    \item For all $h_1,h_2\in H$, $h_1h_2^{-1}\in H$ holds.
  \end{enumerate}
\end{lem}
\begin{remdef}
  Let $G$ be a group and $U\sse G$ a non-empty subset of $G$. Then
  \[
  \langle U\rangle := \bigcap_{U\sse H\leq G}H
  \]
  is the \emph{subgroup generated by $U$} \index{subgroup!generated}. In particular, $U$ is the smallest subgroup of $G$ which contains $U$. If $U$ is finite, say $U=\lset g_1,\hdots, g_n\rset$, then we write $\langle g_1,\hdots,g_n\rangle:= \langle U\rangle$. We say $U$ is a \toidx{generating system} of $G$ if $\langle U\rangle = G$. \\
  We say $G$ is \toidx{finitely generated} if there is a finite generating system of $G$. $G$ is \toidx{cyclic} if there is a $g\in G$ such that $G=\langle g\rangle$.
\end{remdef}
\subsection{Cosets}
\begin{defn}
  Let $H\sse G$ be a subgroup of $G$. 
\end{defn}
\lec
